@import url("p_gifts.css");
@import url("p_shop.css");
@import url("p_works.css");

/* common */
.zi1{
  position: relative;
  z-index: 1;
}
.zi2{
  position: relative;
  z-index: 2;
}
.mainwrap {
  width: 1000px;
  margin: 0 auto;
  min-width: 1000px;
}

.pageswitcher {
  text-align: center;
}
.pageswitcher__item{
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
  zoom:1;
}
.pageswitcher__item a{display:block;}
.sidebar {
  z-index: 3;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 174px;
  _position: absolute;
  _bottom: auto;
  _top:expression((function(ele) {
    var wh=document.documentElement.clientHeight;
  var eh=ele.clientHeight;
  if(document.compatMode && document.compatMode=='CSS1Compat') {
      return document.documentElement.scrollTop+wh-eh-20;
    }
  else {
      return document.body.scrollTop+wh-eh-20;
    }
  }
  )(
  this));
}
.sidebar .shareBtn_qzone,
.sidebar .shareBtn_qq{
  width:50%;
  height:100%;
  position: absolute;
}
.sidebar .shareBtn_qzone{
  left:0;
}
.sidebar .shareBtn_qq{
  right:0;
}
.sidebar__sharebtns{
  position: relative;
}
.sidebar__item{display: block;
}
.sidebar__opengift{
  display: block;
  height: 213px;
  background: url(img_d/sidebar.png) -74px 0px;
}
.sidebar__item--on .sidebar__opengift{
  background-position: -74px -490px;
}

.sidebar__addFavBtn{
  display: block;
  height: 60px;
  background: url(img_d/sidebar.png) -121px -213px;
  width: 80px;
  margin: 0 auto;
}
.sidebar__item--on .sidebar__addFavBtn{background-position: -121px -703px;}

.sidebar__sharebtns{
  display: block;
  background: url(img_d/sidebar.png) -121px -273px;
  height: 60px;
  width: 80px;
  margin: 0 auto;
}
.sidebar__item--on .sidebar__sharebtns{background-position: -121px -763px;}
.sidebar__item--on .sidebar__shangcheng{
  background-position: -121px -883px;
}
.sidebar__shangcheng{
    background: url(img_d/sidebar.png) -121px -393px;
    height: 64px;
    display: block;
    width: 80px;
    margin: 0 auto;
}
.sidebar__item--on .sidebar__works{
  background-position: -121px -823px;
}
.sidebar__works{
    background: url(img_d/sidebar.png) -121px -333px;
    height: 60px;
    display: block;
    width: 80px;
    margin: 0 auto;
}
.sidebar__sharebtns__content{
   background: url(img_d/sidebar.png) 0px -762px;
   position: absolute;
   top: 0px;
   right: 80px;
   display: none;
   width: 121px;
   height: 60px;
   }
.sidebar__sharebtns--on .sidebar__sharebtns__content{display: block;
}
.comDialog{
  font-family: "微软雅黑";
  height: 100%;
}
.comDialog .actpopCtrls {
    text-align: center;
}

.comDialog .actpopCtrls a {
    margin: 0 5px;
}

.commonActPop1,.commonActPop2 {
    background: url(img/bg/s1/pop_g.png);
    color: #fff;
    width: 400px;
}

.comDialog .actPop_top {
    color: #006600;
    line-height: 51px;
    height: 51px;
}
.actcommonpop .title {
    display: none;
}
.comDialog .actpopTitle {
    text-align: center;
    font-size: 22px;
}
.actPop_bottom {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
.comDialog .comDialogCtn {
    color:#666666;
    font-size: 18px;
}

.comDialog .actPop_body {
    font-size: 18px;
}

.comDialog table {
    width: 97%;
    margin: 4px auto 0;
    padding-top: 10px;
    table-layout: fixed;
    height: 100%;
}

.comDialog td {
    border: none;
}

.acttab_gift {
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 103px;
  background-position: 0px -0px; }

.pageswitcher__item--on .acttab_gift{
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 103px;
  background-position: 0px -108px; }

.acttab_shop {
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 78px;
  background-position: 0px -216px; }

.pageswitcher__item--on .acttab_shop{
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 103px;
  background-position: -280px -0px; }

.acttab_works {
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 78px;
  background-position: -280px -216px; }

.pageswitcher__item--on .acttab_works{
  background-image: url(img_d/acttab.png);
  width: 275px;
  height: 103px;
  background-position: -280px -108px; }


.page_works,.page_shop{
  background: url(img_s/workbg_g.jpg) top center;
}
.page_shop .pageheader{
  background: url(img_s/shopbg.jpg) top center;
   height: 820px;
}
.page_works .pageheader
{
 background: url(img_s/workbg.jpg) top center;
 height: 820px;
}
.page_works .pageswitcher,.page_shop .pageswitcher{
  padding-top:480px;
  _padding-top:470px;
}
.page_works .commonfooter,
.page_shop .commonfooter
{
 height: 331px;
 background: url(img_s/workbg_b.jpg) no-repeat top center;
}
.page_shop{}
.page_gift{}

.actcommonpop .content,.actcommonpop .cnt{
  height:100%;
}
.popwrap{position: relative;
  height: 100%;
}

.pops_bigtitle {
  background-image: url(img_d/pops.png);
  width: 483px;
  height: 439px;
  background-position: 0px -0px; }
  .pops_bigtitle .actPop_bottom {
    bottom: 18px;
}
.pops_bigtitle .popwrap{
  width:420px;
}
.pops_bigtitle .actPop_body {
    height: 286px;
    position: relative;
        width: 360px;
    margin: 10px auto 0;
    overflow: hidden;
    overflow-y: auto;
}
.pops_small {
  background-image: url(img_d/pops.png);
  width: 390px;
  height: 262px;
  background-position: 0px -444px; }
.pops_small .popwrap{
  width: 330px;
}
.pops_small .actPop_body{
  font-size: 18px;
    padding-top: 11px;
    height: 177px;
      width: 270px;
    margin: 0 auto;
    overflow: hidden;
    overflow-y: auto;
  }

.pops_smalltitle {
  background-image: url(img_d/pops.png);
  width: 387px;
  height: 342px;
  background-position: -488px -0px; }

.pops_smalltitle .popwrap {
    width: 329px;
}
.pops_smalltitle .actPop_body{
  height: 213px;
  margin: 0 auto;
    width: 270px;
    overflow: hidden;
    overflow-y: auto;
}


.popbtns_cancel {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -48px; }

.popbtns_cancel:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -0px; }

.closeBtn  {
  right: 11px;
    top: 0;
  background-image: url(img_d/popbtns.png);
  width: 40px;
  height: 40px;
  background-position: -45px -288px; }

.closeBtn:hover {
  background-image: url(img_d/popbtns.png);
  width: 40px;
  height: 40px;
  background-position: 0px -288px; }

.popbtns_goandsee {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -96px; }

.popbtns_goandsee:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -96px; }

.popbtns_gochongzhi {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -144px; }

.popbtns_gochongzhi:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -144px; }

.popbtns_goonping {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -192px; }

.popbtns_goonping:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -192px; }

.popbtns_goshangcheng {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -0px; }

.popbtns_goshangcheng:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -48px; }

.popbtns_myprize {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -96px; }

.popbtns_myprize:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -144px; }

.popbtns_sure {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -192px; }

.popbtns_sure:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: 0px -240px; }

.popbtns_tryagain {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -240px; }

.popbtns_tryagain:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -48px; }

.popbtns_zhidaole {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -125px -0px; }

.popbtns_zhidaole:hover {
  display: inline-block;
  background-image: url(img_d/popbtns.png);
  width: 120px;
  height: 43px;
  background-position: -250px -240px; }

.cpLink{
  color:#009900;
}
.pops_small .prizeItem{
  font-size: 16px;
}
.prizeItem{
  margin-bottom:20px;
}
.prizeItem p{
  position: relative;

}
.prizeItem p span{
  vertical-align: middle;

}
.prizeItem .code{
  display: inline-block;
  width: 186px;
  overflow: hidden;
}
.popsharebg{
  background: url(img_s/sharebtn01.jpg) top center no-repeat;width:121px;height: 53px;margin:0 auto;
  position: relative;
  overflow: hidden;
}

.popsharebg a{
  float:left;
  width:49%;
  height:100%;
}
.pop_downloadlinks{margin-top:10px}
.pop_downloadlinks a {
    display: inline-block;
    width: 137px;
}
.pop_giftprize{
  display: block;
  width:100%;
  margin-bottom:10px;
}
